Jump to content


Photo

Arch Linux 64bit & AirVPN client


  • Please log in to reply
6 replies to this topic

#1 themuffinman

themuffinman

    Newbie

  • New Members
  • Pip
  • 4 posts

Posted 30 October 2014 - 11:38 PM

Arch Linux 64bit ( Manjaro KDE actually) & AirVPN client.

 

Just tested this and ifconfig is depreciated in Arch Linux. Now need to use ip addr.  See http://www.archlinux.org/news/deprecation-of-net-tools/

 

Need to install net-tools ( pacman -S net-tools ) for it to work.



#2 Staff

Staff

    Advanced Member

  • Staff
  • PipPipPip
  • 7564 posts

Posted 31 October 2014 - 09:19 AM

Hello!

 

See also here:

https://airvpn.org/topic/12533-archlinux

 

Thank you for the integration.

 

Kind regards



#3 Tiedemann

Tiedemann

    Newbie

  • New Members
  • Pip
  • 4 posts

Posted 05 November 2014 - 09:14 PM

Thanks for this. I didn't really understand why that was missing (arch/linux noob here) so I just thought it was because of 32-bit and wrong paths..

 

I hope there'll be an AUR package soon :)



#4 varttaanen

varttaanen

    Member

  • Members
  • PipPip
  • 13 posts

Posted 23 August 2015 - 05:14 PM

Just installed Manjaro (with Gnome), and can say that there is an AUR package which works like a charm:

 

https://aur.archlinux.org/packages/airvpn-bin/ and https://aur.archlinux.org/packages/airvpn-beta-bin/


Win7 | Manjaro Gnome | Eddie stable


#5 strykenKN

strykenKN

    Advanced Member

  • Members
  • PipPipPip
  • 42 posts

Posted 10 July 2018 - 07:08 PM

Just installed Manjaro (with Gnome), and can say that there is an AUR package which works like a charm:

 

https://aur.archlinux.org/packages/airvpn-bin/ and https://aur.archlinux.org/packages/airvpn-beta-bin/

 

these two links do not bring anything! No install packages and why does Arch .deb provide files if it is not Debian? Everything very strange, what you explain and offer everything here!

To date, no one here has managed to write a sensible explanation of how Eddie is installed under Manjaro, but instead contradictory instructions and statements and no one really knows. And always offer these two links, which makes AirVPN and no one knows what to do with it. So in my eyes, absolutely "0" content and help!



#6 Staff

Staff

    Advanced Member

  • Staff
  • PipPipPip
  • 7564 posts

Posted 10 July 2018 - 07:36 PM

Just installed Manjaro (with Gnome), and can say that there is an AUR package which works like a charm:

 

https://aur.archlinux.org/packages/airvpn-bin/ and https://aur.archlinux.org/packages/airvpn-beta-bin/

 

these two links do not bring anything! No install packages and why does Arch .deb provide files if it is not Debian? Everything very strange, what you explain and offer everything here!

To date, no one here has managed to write a sensible explanation of how Eddie is installed under Manjaro, but instead contradictory instructions and statements and no one really knows. And always offer these two links, which makes AirVPN and no one knows what to do with it. So in my eyes, absolutely "0" content and help!

 

 

Hello!

 

The packages linked in this thread, where you quote a message which is three years old, come from the community, they are not maintained by us, so we will not and we can not interfere with them. As usual you find the official packages in our "Enter" > "Linux" page, direct link https://airvpn.org/linux

 

In the above official page you also find the link to the AUR Eddie package maintained by us, i.e. https://aur.archlinux.org/packages/eddie-ui/

 

Normally it is just sufficient to check the instructions page in our web site or open a ticket if you can't understand something, please do so before shooting against AirVPN.

 

Kind regards



#7 Chrisb

Chrisb

    Newbie

  • New Members
  • Pip
  • 4 posts

Posted 15 September 2018 - 10:08 AM

Hello, I've just installed on Archlinux/gnome via https://airvpn.org/linux

and using pacman, however eddie won't launch, worked fine on my other machine running xfce4.

 

Output when attempting to launch from /usr/bin is :

 

sh eddie-ui
. 2018.09.15 18:01:48 - Eddie version: 2.16.3 / linux_x64, System: Linux, Name: Arch Linux \r (\l), Version: Linux spro4 4.18.7-arch1-1-ARCH #1 SMP PREEMPT Sun Sep 9 11:27:58 UTC 2018 x86_64 GNU/Linux, Mono/.Net: 5.14.0 (makepkg/f3a2216b65a Fri Aug 17 18:51:18 CEST 2018); Framework: v4.0.30319
. 2018.09.15 18:01:48 - Restarting with admin privileges (method:pkexec-policy)

 

Any ideas??

 

Thanks in advance.







Similar Topics Collapse

1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users

Servers online. Online Sessions: 14905 - BW: 50993 Mbit/sYour IP: 54.198.55.167Guest Access.